/*Defaults*/

* {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}

td {
    vertical-align: top;
}

img {
    display: block;
    border: 0;
}

fieldset {
    border: 0;
}

body {
    color: #000000;
    background-color: #ffffff;
}

/*Layout*/

.full-width {
    width: 100%;
}

.full-height {
    height: 100%;
}

.full-size {
    width: 100%;
    height: 100%;
}

.inline {
    display: inline;
}

div.fixed {
    position: absolute;
}

@media screen {
    body>div.fixed {
        position: fixed;
    }
}

html, body {
    height: 100%;
}

#container, form {
    height: 100%;
}

#margin {
    width: 9em;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

#content {
    padding-right: 10px;
}

#dialog {
    width: 30em;
    margin-bottom: 2em;
}

.home #page, .document #sidebar, .editDocument #sidebar, .scanPhoto #sidebar, .browseDocuments #browser {
    background-image: url(../images/bg_web.gif);
}

/*Text*/

* {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 140%;
}

p, .bodyText, .header, .byline, .keyword {
    font-size: 95%;
}

.alternate {
    font-family: Times, Times New Roman, serif;
    font-size: 110%;
    word-wrap: break-word;
}

p, .section, #page fieldset {
    padding-bottom: 2ex;
}

h1 {
    font-family: Times, Times New Roman, serif;
    font-weight: normal;
    font-size: 280%;
    color: #665544;
    margin-bottom: 1em;
}

h2 {
    font-family: Times, Times New Roman, serif;
    font-weight: normal;
    font-size: 120%;
    margin-bottom: 1em;
}

h3, h4, label {
    font-family: Times, Times New Roman, serif;
    font-weight: normal;
    font-size: 120%;
    color: #887766;
}

h5, h6 {
    font-weight: bold;
}

label {
    display: block;
}

a {
    text-decoration: none;
    color: #0066FF;
}

a:hover {
    text-decoration: underline;
}

a.command, a.default {
    font-size: 80%;
    font-weight: bold;
}

a.default {
    padding: 5px 10px 5px 10px;
    color: #ffffff;
    background-color: #0066FF;
}

.commandgroup {
    padding-top: 1ex;
    padding-bottom: 1ex;
}

.divider {
    color: #887766;
}

/*Content*/

#content .header {
    margin-bottom: 1em;
}

#content .header h1 {
    display: inline;
    font-size: 250%;
    padding-right: 0.25em;
}

#content .header .narrators, #content .story .byline {
    font-family: Times, Times New Roman, serif;
    color: #887766;
    font-size: 110%;
}

#content ul {
    margin-left: 1em;
    list-style: disc outside none;
}

#content li {
    margin-bottom: 0.5ex;
}

/*Sidebar*/

#moreabout, #searcharea {
    padding-left: 10px;
    padding-right: 10px;
}

#searcharea {
    padding-top: 7px;
    margin-bottom: 3ex;
}

#moreabout {
    margin-bottom: 4ex;
}

/*Document list*/

.documentlist {
    margin-right: 10px;
}

.documentlist a {
    display: block;
}

.documentlist .story .byline {
    color: #887766;
}

/*Dialog*/

#dialog a {
    display: inline;
}

/*Menu*/

#menu {
    padding-bottom: 2ex;
}

#menu a {
    display: block;
    margin-bottom: 0.5ex;
}

#menu select {
    display: block;
    width: 100%;
}

/*Input elements*/

input, textarea, select {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 80%;
    text-decoration: none;
    color: #000000;
    width: 100%;
    margin-top: 1ex;
    margin-bottom: 1ex;
}

input.radio {
    width: auto;
}

.period-input {
    width: 100%;
}

.period-input select {
    width: auto;
}

.input-note {
    font-size: 95%;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    background: #FFFF40;
}

.input-story-title {
    font-size: 160%;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

.input-story-text {
    font-size: 95%;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

#sidebar-top {
    background-color: #887766;
}

#sidebar-top h2 {
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 1ex;
    color: #ffffff;    
}

#sidebar-top .command {
    float: right;
    padding: 5px 10px 5px 10px;
    background-color: #ffff00;
}

#tabs {
    clear: both;
}

.tab {
    width: 33%;
    padding: 5px 10px 5px 10px;
}

.tab a {
    font-size: 85%;
    font-weight: bold;
    color: #ffff00;
}

.active-tab {
    width: 33%;
    padding: 5px 10px 5px 10px;
    background-image: url(../images/bg_web.gif);
}

.active-tab span {
    font-size: 85%;
    font-weight: bold;
    color: #887766;
}

#tab-content {
    padding-top: 1ex;
    padding-left: 10px;
    padding-right: 10px;
}

/*Notes*/

.note {
    position: absolute;
    left: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1ex;
    padding-bottom: 1ex;
    word-wrap: break-word;
    background-color: yellow;
    z-index: 2;
    visibility: hidden;
}

#fixedNote {
    left: 0;
    bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1ex;
    padding-bottom: 1ex;
    background-color: yellow;
    z-index: 20;
    visibility: hidden;
}

#fixedNote .bodyText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 170%;
    font-size: 70%;
    color: #FF009A;
    text-decoration: none;
    font-weight: normal;
}

#fixedNote h5 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 170%;
    font-size: 70%;
    color: #FF009A;
    text-decoration: none;
    font-weight: bold;
}
